div#intro {
	background-color: #e8eded;
}

h2#story-name {
	font-size: 200%;
}

div#story-reference a {
	color: #4c4d52;
	font-size: 140%;
	text-decoration: none;
}

div#story-reference a:hover {
	text-decoration: underline;
}

a.button {
	display: inline-block;
	padding: 8px;
	padding-right: 40px;
	font-weight: bold;
	margin-bottom: 8px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: calc(100% - 4px) center;
	background-size: 30px;
}

a.button.slideshow {
	background-image: url(/images/story/slideshow.png);
}

div#layout {
	display: flex;
	padding-bottom: 1rem;
}

div#layout a {
	line-height: 40px;
	color: #4c4d52;
	font-weight: bold;
	text-decoration: none;
	margin-right: 8px;
	text-align: center;
	display: inline-block;
	background-color: white;
}

div#layout a img {
	display: block;
}

.highlit-layout {
	color: white !important;
	background-color: #00b4f3 !important;
}

div#slides {
	background-color: #e8eded;
}

a#columns-auto {
	height: 40px;
	padding-left: 8px;
	padding-right: 8px;
}

div#slides > div {
	padding-top: 0.5rem;
	padding-bottom: 0rem;
}

div#slides-flex {
	margin-right: -8px;
	overflow: hidden;
	font-size: 0;
}

div.slide-container {
	display: inline-block;
	padding-right: 0.5rem;
	margin-bottom: 1rem;
	position: relative;
}

img.slide {
	width: 100%;
	height: auto;
	display: block;
}

div.slide-number {
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(76, 78, 83, 0.75);
	color: white;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 2em;
	text-align: center;
	z-index: 10;
	font-size: 12pt;
}

a.download {
	display: inline-block;
	vertical-align: top;
	margin-right: 1em;
	margin-top: 0.5rem;
	color: #4c4d52;
	text-decoration: none;
	font-size: 80%;
	width: 99px;
}

a.download img {
	display: block;
}

button {
	font-size: 120%;
	background-color: #00b4f3;
	border: white;
	color: white;
	font-weight: bold;
	padding: 0.5em;
	margin-left: 0em;
	margin-right: 0.5em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	border-radius: 5px;
	box-sizing: border-box;
	line-height: 120%;
}